.loader__container[data-v-259bd23c] {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  width: 100%;
  font-size: 24px;
  color: rgb(108.15, 108.15, 108.15);
  height: 30vh;
}
.loader__message[data-v-259bd23c] {
  margin-top: 5px;
  animation-duration: 4s;
}
.loader__container--border[data-v-259bd23c] {
  border: 1px solid rgb(233.055, 233.055, 233.055);
  border-radius: 6px;
}
.animated-gif[data-v-259bd23c] {
  width: 100%;
  height: auto;
  max-width: 50px;
  max-height: 50px;
}